function main(splash, args)
  splash.images_enabled = false
  splash:go('http://www.podbbang.com/categories/1033?sort=update')  
  for i=0,30,1
  do
    splash.scroll_position = {y=200000}
    splash:wait(1.5)
  end
  -- splash:set_result_content_type('text/html; charset=utf-8')
  -- local title = splash:evaljs('document.title')
  -- return {title = title}
  return splash:html()
end